
/* LISTING RICERCA */
#infinite-list li.c24f article {
  padding: 10px 15px;
  background: #D1C3B5;
}
#infinite-list li.c24f article h6.ext-lock {
  margin: -10px -15px 10px;
  padding: 7px 15px 5px;
}
#infinite-list li.c24f article h6.ext-lock .lock {
  display: block;
  margin-top: 2px;
  float: right;
}
#infinite-list li.c24f article h6 time {
  color: #1a171b;
  border-color: #1a171b;
}
#infinite-list li.c24f article header p small {
  color: #1a171b;
}


/* SIDEBAR */
#content .side-ext-list header {
  margin: -10px -10px 0;
}
#content .side-ext-list header .thumbnail {
  margin: 0;
}
#content .side-ext-list ul.list li {
  margin-top: 5px;
  border-top: 1px solid #c3b5a9;
  padding-top: 10px;
}
#content .side-ext-list ul.list li:first-child {
  margin-top: 0;
  border-top: none;
}
#content .side-ext-list ul.list li .icon-caret-right {
  top: 13px;
  color: #1a171b;
}
#content .side-ext-list ul.list li article h3 {
  font-size: 18px;
  line-height: 1.15em;
  font-weight: 500;
}
#content .side-ext-list ul.list li article h3 span {
  font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 400;
  display: block;
  color: #ad9a88;
  font-size: 12px;
  font-weight: normal;
}
h6.ext-lock {
  *zoom: 1;
  background: #c7494c;
  padding: 5px 15px;
  margin: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1em;
  text-transform: none;
}
h6.ext-lock:before,
h6.ext-lock:after {
  display: table;
  content: "";
  line-height: 0;
}
h6.ext-lock:after {
  clear: both;
}
h6.ext-lock,
h6.ext-lock a {
  color: white;
  text-decoration: none !important;
}
h6.ext-lock .icon {
  margin-right: 3px;
}
h6.ext-lock .logo {
  font-family: "sole_headline", Georgia, Times, "Times New Roman", serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1em;
  font-weight: bold;
  text-transform: none;
}
#infinite-list li.c24f article {
  padding: 10px 15px;
  background: #D1C3B5;
}
#infinite-list li.c24f article h6.ext-lock {
  margin: -10px -15px 10px;
  padding: 7px 15px 5px;
}
#infinite-list li.c24f article h6.ext-lock .lock {
  display: block;
  margin-top: 2px;
  float: right;
}
#infinite-list li.c24f article h6 time {
  color: #1a171b;
  border-color: #1a171b;
}
#infinite-list li.c24f article header p small {
  color: #1a171b;
}